Subject: Fwd: Sonomi from Japan and other info
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 6 Jul 2020 06:20:41 +0000

Hi,

Her name is Yuko, not Sonomi. Sharing her contact with both of  you

@ ashish: please create her IDs etc

@ Pritish: please coordinate with the client side to get her training started, she starts tomorrow. Please see Andre’s detailed email about this below

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Saurabh Dadu <[email-masked]>
Date: 6 July 2020 at 00:28:48 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Subject: Fw:  Sonomi from Japan and other info

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 06 July 2020 12:16 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Sonomi from Japan and other info

Hi Team,

In this mail I attached the current view of the team.

Please review the distribution of agents according to group and confirm if this is what we have agreed.

Sonomi will start on Tuesday and even though in the slide she is Warranty, I think we should place

her in Enterprise, this way we can keep Yama in Gaming only and have Sonomi to deal with Enterprise.

@Filip Trajkov (FITR)<mailto:[email-masked]> you are from now responsible for Sonomi´s development and apply all the things we have talked

in our conversations to her in order to always know the knowledge given will be applied properly. You are

responsible to book her and hand her a plan. We do not have time to waste so start on Tuesday when she

start. Agree with Pritish the timezone she will work the first two weeks so that it fits your needs.

After the first two weeks I will talk to her to see the progress, so please book me immediately for that in two weeks from Tuesday.

@Matthew Broadley (MAEY)<mailto:[email-masked]> From Monday I need you to take up to 50 tickets again. I also need you to make sure we

have the one pagers in one powerpoint separated by their own main pages. Please remember that Sara is making the

Gaming phone numbers and these have to be updated in every document we have. From tomorrow you have to report

to Sara everything you do.  I saw the mail from Heta where she is asking you for information from the APAC area to add

to the monthly report and you ignored it.  Heta is now on holidays so if you have any updates you wish are present in the

monthly report, you need to send that to me with cc to Sara and Heta.

We are from now on going to use Pritish to monitor the Japanese team and I expect them to step up and become independent.

When it comes to the overall of your activities as Product expert, I am waiting for a plan which has to be aligned with Filip. When

you deliver that, we will see what to do with your work load. For now, I need you to be busy and report daily to Sara. If you forget

one day to report,  Sara will inform me. Also remember your FAQs and your weekly report with deadline by Friday.

@Pritish from Monday you are responsible for the Japanese team. I expect to have a weekly report just like the rest of the team

are delivering every Friday end of day. I have attached here the last report one of them has deliver. Ask Sara for the ppt template.

Yama is now 100% Gaming, and we will train the new Japanese lady to Enterprise and start taking those tickets. Filip is involved in

her training, so please work with him on that.

I will finish the material for the meetings you will have with Japan which Yama will run by tomorrow.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303